fb-pixel
Kaze AI Logo

Token de API

Crear un nuevo token

Consultar el saldo de crédito con la API

Devuelve la información relacionada con el crédito sobre la cuenta.

POST https://backend.kaze.ai/api/ext/v1/get_quota

Header parameters:

  • Authorization: Bearer <>
  • Content-Type: application/json

Request Body:

Using Image URL

  • image_url: https://example.com/image.png
curl --location --request POST 'https://backend.kaze.ai/api/ext/v1/get_quota' \
  --header 'Authorization: Bearer ' \
  --header 'Content-Type: application/json' \
  --data-raw '{}'

Response:

  • limit: Cuota total
  • usage: Cuota utilizada
  • remaining: Cuota restante
{
    "code": 0,
    "message": "Success",
    "data": {
      "limit": 500,
      "usage": 0,
      "remaining": 500
    }
  }

Códigos de estado

CODEDESCRIPTION
0Success
1000Parameter Error
1001Invalid HTTP Method
1002Authentication error
1003Insufficient Credits to Perform the Action
11xxServer Internal Error